*.bootinfo filter=lfs diff=lfs merge=lfs -text
*.compileinfo filter=lfs diff=lfs merge=lfs -text
*.prj filter=lfs diff=lfs merge=lfs -text
*.project filter=lfs diff=lfs merge=lfs -text
*.precompilecache filter=lfs diff=lfs merge=lfs -text
*.cmtp filter=lfs diff=lfs merge=lfs -text
